version=8227M

			revision=2495M
			builddate=20110801_1929
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_DataPack
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-08-01T10:02:43.796211Z
          2492
          torikawatukune
